#include <stdio.h>
#include <string.h>

  char st[]="em daer uoy nac";

char str_reverse(char arr[], int length){
  int i, temp;  
  for (i =0; i < length/2; i++){
    temp = arr[i];
    arr[i]=arr[length - 1 - i];
    arr[length - 1 - i] = temp;
  }
  //return arr[]; //för att returnera en sträng så skall man förmodligen använda sig utav pekare. Kom tillbaka till detta!
  printf("%s\n", arr);
}
  

int main(){
  str_reverse(st, strlen(st));
  return 0;

}

